Subject: Re: Job | Tech Support Remote Screening
From: Vijay kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 22:30:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7091 Applicants

View All

Vijay kumar
I have done 4 years Diploma in Tool and Die Making form MSME Tool Room Ranchi with 1year of inplant training at TATA TRF LTD, After it i am currently working at MAHINDRA CIE AUTOMOTIVE LTD bangluru. I have also done a presentation about diesel engine. I have a good knowledge in Plastic molding & Press tools,Working Knowledge in CNC and Conventional,MS Office MS word,Power point,and Making presentation. I also have well Knowledge about 7QC tool,5s, kaizen,G code and M code ,Basic knowledge about tooling(Tool and Inserts),machine maintains and trouble shooting.

Shortlist

Reject

Current Designation Diploma Engineer Trainee
Current Company Mahindra CIE Automotive Limited - Forgings Division
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Ahmedabad
Education
Diploma
jharkhand govt MSME tool room Ranchi
Key Skills
Completed NX AutoCad in design knowledge of MS office MS word Powerpoint and making presentation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem